WordPress.org

Ready to get started?Download WordPress

Forums

Blunt GA
[resolved] Version 3.1.0 causes fatal error in PHP (1 post)

  1. Hube2
    Member
    Plugin Author

    Posted 10 months ago #

    If you tried updating to version 3.1.0 then you site crashed do to a fatal error caused by a missing file.

    You will need to access your site via FTP and delete this plugin and then reinstall version 3.2.0.

    http://wordpress.org/plugins/blunt-ga/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.